/*

Theme Name: Ariel Music Child Theme
Theme URI: https://www.aardvarky.com
Author: Aardvarky
Author URI: https://www.aardvarky.com
Description: Custom child theme for Ariel Music
Version: 1.0.0
Template: x

*/
/*.x-main {
    width: 78.536945% !important;
}
.x-sidebar {
    width: 16.536945% !important;
}*/

.dropcap.x-icon {
    display: inline;
	vertical-align: initial;
    float: left;
    font-size: 50px;
    line-height: 40px;
    font-family: "FontAwesome";
    /*color: #cf1224;*/
    margin: 5px 3px 0px 0px;
}

.gform_wrapper .top_label li.gfield.gf_right_half + li.gfield {
	clear: none !important;
}
#input_1_1 label {
	display: none;
}
#field_1_3 {
	float: right;
}

/****** Category Header Banners ******/
.ariel-cat-header {
	width: 70%;
	margin: 0 auto;
	padding: 1%;
	background: rgba(255,255,255,0.8);
}
.ariel-concertos {
	background: url('/wp-content/uploads/2017/03/concertos_cat_bg.jpg');
	background-size: 100%;
	background-position: 50% 50%;
	margin: 0;
	padding: 45px 0;
	min-height: 250px;
}
.ariel-chamber {
	background: url('/wp-content/uploads/2017/03/wind_chamber_music_cat_bg.jpg');
	background-size: 100%;
	background-position: 50% 33%;
	margin: 0;
	padding: 45px 0;
	min-height: 250px;
}
.ariel-choral-works {
	background: url('/wp-content/uploads/2016/11/choral_works_bg.jpg');
	background-size: 100%;
	background-position: 50% 90%;
	margin: 0;
	padding: 45px 0;
	min-height: 250px;
}
.ariel-windband {
	background: url('/wp-content/uploads/2016/06/windband_cat.jpg');
	background-size: 100%;
	background-position: 50% 50%;
	margin: 0;
	padding: 45px 0;
	min-height: 250px;
}
.ariel-recordings {
	background: url('/wp-content/uploads/2017/03/recordings_cat_bg.jpg');
	background-size: 100%;
	background-position: 50% 50%;
	margin: 0;
	padding: 45px 0;
	min-height: 250px;
}
.ariel-theatre-header {
	display: flex;
	align-items: flex-end;
	justify-content: center;
}
.ariel-theatre-header .arielmusic-cat {
	font-size: 2em;
}
.ariel-theatre-header .arielmusic-cat.h-landmark span::before, .ariel-theatre-header .arielmusic-cat.h-landmark span::after {
	height: 65px;
}
.count {
	display: none;
}
span.dropcap {
    display: block;
    float: left;
    font-size: 60px;
    line-height: 40px;
	color: #18226e;
	margin: 10px 3px 0px 0px;
}
.yith-wcan-select-wrapper {
	max-height: 500px;
}
.woocommerce-message, .woocommerce-info {
	background-color: #fff;
	border-color: #19226e;
	color: #19226e;
	height: 4em;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: center;
	padding: 0.5em 1em !important;
}
.woocommerce-message > a.button.wc-forward.wp-element-button {
	background-color: #19226e;
	border: 1px #19226e solid;
	border-radius: 5px;
	color: #fff;
	padding: 0.5em;
	text-decoration: none;
	transition: ease 300ms all;
}
.woocommerce-message > a.button.wc-forward.wp-element-button:hover {
	background-color: transparent;
	color: #19226e;
	transition: ease 300ms all;
}
.woocommerce div.product .images {
    position: relative;
    float: left;
    width: 31% !important;
    margin-right: 7%;
}
.woocommerce-loop-category__title {
  font-size: 34px;
  text-align: center;
  margin-top: 0.5em;
  padding-left: 1em;
  padding-right: 1em;
}
.woocommerce li.product .entry-product {
	position: relative;
}
.woocommerce li.product .entry-featured {
	/*display: none;*/
	min-height: 16em;
}
.woocommerce li.product .star-rating-container {
	opacity: 0.4 !important;
	display: none;
}
.woocommerce li.product:hover .star-rating-container {
    opacity: 1 !important;
}
.woocommerce li.product .star-rating-container .star-rating span::before {
    color: #fee900 !important;
}
.woocommerce li.product .entry-wrap{
	/*min-height: 11em;*/
	padding: 10px 10px 50px 10px !important;
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(255,255,255,0.95);
}
.woocommerce li.product:hover .entry-wrap{
	background: rgba(255,255,255,1);
}
.woocommerce li.product .entry-header h3 {
	/*min-height: 2em;*/
	font-size: 120% !important;
	/*font-style: italic;*/
	text-transform: lowercase;
}
.woocommerce .button.product_type_variable::before {
    /*content: "\f001\0020" !important;*/
    content: "" !important;
}
.woocommerce li.product .entry-header .button {
	bottom: -40px;
	top: auto !important;
	opacity: 0.2 !important;
}
.woocommerce li.product .entry-header .button:hover {
    color: #ffffff;
    border-color: #18226e;
    background-color: #717698;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5) !important;
}
.woocommerce li.product:hover .entry-header .button {
    opacity: 1 !important;
}
.woocommerce div.product .summary {
	float: left !important;
}
.woocommerce div.product .summary .product_title {
	text-transform: lowercase;
	font-style: italic;
}
label[for*="instrument-parts"], label[for*="instrument-part"] {
	display: none;
}
.woocommerce div.product .summary .variations .label {
	padding: 0;
	margin: 0;
}
.woocommerce div.product .summary .variations .value {
	padding-left: 0;
}
.x-colophon.bottom .x-colophon-content {
	text-transform: uppercase;
}
.woocommerce ul.products >  li.product-category h3 {
	text-align: center;
	margin: 0.25em 0 0.2em;
	font-size: 175%;
}
span.sku {
	word-wrap: break-word;
	display: block;
}
article.has-post-thumbnail .entry-featured {
	display: none;
}
ul.cols-2 > li.product-category img{
	width: 576px;
	/*height: 300px;*/
	height: auto;
}
.woocommerce div.product .summary .product_title {
	text-transform: lowercase;
}
.woocommerce .cols-2 li.product {
	width: 46% !important;
	min-height: 19.5em;
}
.woocommerce .cols-2 li.product a {
	display: flex;
	flex-direction: column;
}
.woocommerce .cols-2 li.product a > img {
	flex-grow: 1;
}
.rounded-corners {
	border-radius: 10px;
}
.description_pane h2 {
	text-transform: lowercase;
} 
.description_pane h2:nth-child(1) > em:nth-child(2) {
	display: none;
}
.description_pane ol {
	list-style-type: decimal !important;
}
p.ariel_product_att {
	margin: 0 0 0.1em;
	font-size: 70%;
	color: #18226e;
}

.product_meta span.sku_wrapper {
	display: none;
}

.woocommerce #reply-title {
    font-size: 120% !important;
}
.woocommerce p.stars span a::before {
	font-size: 14px;
}
.woocommerce p.stars span a {
	width: 1.5em !important;
	height: 1.5em !important;
	line-height: 1.5em !important;
}
.comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-rating label, .comment-form-comment label {
	font-size: 100%;
}
/****** Product Attributes Styling ******/
.h-landmark {
	font-size: 2.5em;
}
table.shop_attributes th {
	vertical-align: initial;
}
.arielmusic-cat.h-landmark span::before, .arielmusic-cat.h-landmark span::after {
    position: absolute;
	top: -10%;
	height: 100px;
	width: 70%;
	display: inline;
    background-color: #e1e1e1;
    background-color: rgba(0,0,0,0.1);
    /*box-shadow: 0 1px 0 0 rgba(255,255,255,0.795);*/
    background: url('images/ariel_music_notes.png') 50% 50% no-repeat;
    background-size: contain;
}

/****** Press Reviews Styling ******/
.ariel_press_review_wrapper {
	padding: 0.8em 1.5em;
	background: #e8e8e8;
	position: relative;
	margin: 1em 0;
}
.ariel_press_reviewer {
	text-align: right;
	position: absolute;
	right: 0.5em;
	bottom: 0.1em;
}
/****** Product 'Full Instrumentation' Attribute Accordion Styling ******/
#ariel_full_instrumentation > .x-accordion-group > .x-accordion-body > .x-accordion-inner table th, #ariel_full_instrumentation > .x-accordion-group > .x-accordion-body > .x-accordion-inner table td {
	border-top: none;
	padding: 0.1em 0.625em;
}
/****** Homepage Banner Styling ******/
.homepage-banner {
	width: 50% !important;
	height: 30%;
	margin-top: calc(400px/2) !important;
}
.homepage-banner .x-column {
	display: table;
	height: 100%;
}
.homepage-banner .x-column:before {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.homepage-banner .x-column .h-custom-headline {
	margin: 0;
}
.homepage-banner .x-column > div, .homepage-banner .x-column > h1 {
	display: table-cell;
	vertical-align: middle;
}
.homepage-banner img.x-img {
	margin: calc(30%/4) 0;
	width: 50%;
}
/******** Theatre Pages Styling ********/
.theatre-row-blue > .x-column > .h-custom-headline, .theatre-row-blue > .x-column > .x-text {
	background: #e4eaf1;
}
.theatre-row-yel > .x-column > .h-custom-headline, .theatre-row-yel > .x-column > .x-text {
	background: #f6edd0;
}
.theatre-row-yel > .x-column > .x-text, .theatre-row-blue > .x-column > .x-text {
	padding: 5px 15px;
	margin: 5px 0;
	flex: 1;
}
.theatre-row-blue > .x-column > .h-custom-headline, .theatre-row-yel > .x-column > .h-custom-headline {
	padding: 10px 5px;
	margin: 5px 0;
	min-height: 3.5em;
}
.theatre-row-blue > .x-column > .h-custom-headline > span, .theatre-row-yel > .x-column > .h-custom-headline > span {
	vertical-align: -webkit-baseline-middle;
}
.theatre-row-blue, .theatre-row-yel {
	display: flex;
}
.theatre-row-blue > .x-column, .theatre-row-yel > .x-column {
	display: flex;
	flex-direction: column;
}
[class*="woocommerce"] li.product {
	width: 22%;
}
@media only screen and (min-width: 1650px) {
	.homepage-banner img.x-img {
		margin: calc(20%/4) 0;
		width: 30%;
	}
}
@media only screen and (min-width: 980px) and (max-width: 1199px) {
	.homepage-banner img.x-img {
		margin: calc(30%/4) 0;
		width: 60%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.homepage-banner {
		width: 60% !important;
	}
	.homepage-banner img.x-img {
		margin: calc(30%/4) 0;
		width: 75%;
	}
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
	.homepage-banner {
		width: 60% !important;
	}
	.homepage-banner h1 {
		font-size: 200%;
	}
	.homepage-banner .x-column {
		width: 48%;
		float: left;
	}
	.homepage-banner .x-column:first-child {
		margin-right: 2%;
	}
	.homepage-banner .x-column:last-child {
		margin-left: 2%;s
	}
	.homepage-banner img.x-img {
		margin: calc(45%/4) 0;
		width: 75%;
	}
	.woocommerce .cols-2 li.product {
	    width: 80% !important;
	    float: none;
	    margin: 2em auto !important;
	}
	.woocommerce li.product.last {
	    margin-right: auto !important;
	}
	.theatre-row-blue, .theatre-row-yel {
		display: block;
	}
	.theatre-row-blue > .x-column, .theatre-row-yel > .x-column {
		display: block;
		flex-direction: row;
	}
	.theatre-row-blue > .x-column:nth-child(odd) > .h-custom-headline, .theatre-row-blue > .x-column:nth-child(odd) > .x-text {
	background: #f6edd0;
	}
	.theatre-row-yel > .x-column:nth-child(odd) > .h-custom-headline, .theatre-row-yel > .x-column:nth-child(odd) > .x-text {
		background: #e4eaf1;
	}
	[class*="woocommerce"] li.product {
		width: 46%;
	}
}
@media only screen and (max-width: 678px) {
	.homepage-banner h1 {
		font-size: 180%;
	}
	.homepage-banner {
		width: 75% !important;
	}
}
@media only screen and (max-width: 480px) {
	.homepage-banner .x-column {
		width: 48%;
		float: left;
	}
	.homepage-banner .x-column:first-child {
		margin-right: 2%;
	}
	.homepage-banner .x-column:last-child {
		margin-left: 2%;s
	}
	.homepage-banner h1 {
		font-size: 150%;
	}
	.homepage-banner .x-column {
		text-align: center;
	}
	.homepage-banner img.x-img {
		margin: calc(70%/4) 0;
		width: 70%;
	}
	.woocommerce ul.products >  li.product-category h3 {
		font-size: 150%;
	}
	.woocommerce .cols-2 li.product {
	    width: 80% !important;
	    float: none;
	    margin: 2em auto !important;
	}
	.woocommerce li.product.last {
	    margin-right: auto !important;
	}
	.theatre-row-blue, .theatre-row-yel {
		display: block;
	}
	.theatre-row-blue > .x-column, .theatre-row-yel > .x-column {
		display: block;
		flex-direction: row;
	}
	.theatre-row-blue > .x-column:nth-child(odd) > .h-custom-headline, .theatre-row-blue > .x-column:nth-child(odd) > .x-text {
		background: #f6edd0;
	}
	.theatre-row-yel > .x-column:nth-child(odd) > .h-custom-headline, .theatre-row-yel > .x-column:nth-child(odd) > .x-text {
		background: #e4eaf1;
	}
	[class*="woocommerce"] li.product {
		width: 46%;
	}
}